<div [@scale] class="row bg-primary-lighter my-3 p-2 shadow">
		<div class="col-6">
			<img class="img-fluid border border-secondary-dark pet-glow-secondary rounded"
				[src]="imgsDir+'/'+id+'/'+slot+'_md.jpg'"
				[redZoom]="imgsDir+'/'+id+'/'+slot+'_lg.jpg'"
				redZoomClass="red-zoom--style--window" redZoomBehavior="click">
		</div>
		<div class="col-5 bg-primary-lightest border border-primary pet-glow-primary rounded">
			<div class="row h-100 align-content-center text-primary-light pet-h1">
				<div class="col-4 col-sm-5 ps-1 d-flex">
					<fa-icon [icon]="faPointLeft" class="align-self-center fa-3x"></fa-icon>
				</div>
				<div class="col-8 col-sm-7 text-center">
					<span><b i18n="@@touchToZoom">Touch a detail to zoom further</b></span>
				</div>
			</div>
		</div>
	<button	class="position-absolute btn btn-sm btn-secondary close-zoom-btn rounded zoom-icon
			 border-1 border-secondary-fluo pet-glow-secondary-btn" (click)="onClose()">
		<fa-icon [icon]="faClose" class="light-svg"></fa-icon>
	</button>

</div>

